Blog de tutoriales e información sobre la Scene de 3DS.

miércoles, 24 de agosto de 2016

Cómo actualizar tu consola mediante cartucho.

ESTE TUTORIAL ESTÁ AL DÍA EN LA FECHA 20/08/2017.


Aún así, realizar este proceso casi nunca será necesario a día de hoy, únicamente en los casos que mencionaré a continuación (recordemos que si posees una flashcard compatible con NTRBoot ninguno de estos casos aplica, ni es necesario):
  • En las versiones 1.x ya que no existía el acceso al navegador se necesita actualizar a 4.x o 6.x para instalar Boot9Strap desde una flashcard compatible en esa versión. O también se puede actualizar a una versión entre 9.0 y 11.3 para acceder a Homebrew Launcher usando un cartucho que nos lo permita.
  • Entre las versiones 2.0 y 3.0 con o sin acceso al navegador (en caso de que hayas actualizado previamente desde 1.x usando un cartucho), se necesita actualizar a 4.x o 6.x en caso de no tener navegador para instalar Boot9Strap desde una flashcard compatible en esa versión (o entre 4.x y 8.x si se tiene acceso al navegador, dejando de ser necesaria la flashcard), en la versión 2.1.0-4 se puede evitar tener que realizar este procesoO también se puede actualizar a una versión entre 9.0 y 11.3 para acceder a Homebrew Launcher usando un cartucho que nos lo permita (en caso de no tener navegador).
  • En las versiones 5.x sin acceso al navegador (en caso de que hayas actualizado previamente desde 1.x usando un cartucho) se necesita actualizar a 6.x para instalar Boot9Strap desde una flashcard compatible en esa versiónO también se puede actualizar a una versión entre 9.0 y 11.3 para acceder a Homebrew Launcher usando un cartucho que nos lo permita.
  • En las versiones 7.x u 8.x sin acceso al navegador (en caso de que hayas actualizado previamente desde 1.x usando un cartucho) se necesita actualizar a una versión que se encuentre entre 9.0 y 11.3 para acceder a Homebrew Launcher usando un cartucho que nos lo permita.

REQUISITOS:

  • Una consola que se encuentre entre los casos previamente descritos.
  • Un juego de 3DS que actualice a la versión que deseamos actualizar (o una Sky3DS para emular dicho juego). Podemos ver la lista de juegos y a la versión que actualizan en la siguiente página -> 3DSDB.
  • Suficiente batería para que la consola no se apague durante el proceso.
  • Requisitos especiales para luego del proceso:

    -En caso de que vayamos a actualizar a una versión 4.x o 6.x y no dispongamos de acceso al navegador, necesitaremos de una Flashcard de DS (R4) que sea compatible en la versión a la que vayamos a actualizar.

    -En caso de que vayamos a actualizar a una versión entre 9.0 y 11.3 y no dispongamos de acceso al navegador, necesitaremos de un cartucho que nos brinde acceso a Homebrew Launcher.


    -En caso de que vayamos a actualizar a una versión entre 9.0 y 11.3 y dispongamos de acceso al navegador, no necesitaremos de nada más.

PASOS:

Actualizando nuestra consola:

  • Primero que nada apagamos nuestra consola en caso de que esté encendida e iniciamos en modo el modo Recovery pulsando las teclas L+R+A+Flecha hacia arriba y finalmente encendido (todos al mismo tiempo y sin soltar ninguno).
  • Nos saldrá un aviso de preguntando si queremos actualizar la consola, PULSAMOS CANCELAR.
  • La consola se apagará borrando la actualización pendiente (si existía).
  • Introducimos el juego que usaremos para actualizar en nuestra consola.
  • Encendemos nuestra consola, apagamos el WiFi y ejecutamos el juego que usaremos para actualizar.
  • Finalmente aceptamos la actualización y listo, podremos continuar con el proceso de instalación de Boot9Strap.


Si te gusta mi trabajo y quieres donar a través de Paypal:




O, a través de Bitcoins: 1EnafWq274tJpeguBUkNUaxZ1tGKNgk2Np.

Share:

13 comentarios:

  1. hola tengo mi consola actualizada con el cartucho de super smash de 1.1 a 8.1, pero no tengo navegador, alguna recomendación?

    ResponderEliminar
    Respuestas
    1. Deberás volver a actualizar a 9.0-10.7 y desde algún punto de acceso a HBL por cartucho (como Ninjhax) realizar el proceso de arm9loaderhax.

      Eliminar
  2. me consegui con una Nintendo 3ds version 1.1.0-0u y no consigo ningun tuto que me ayude con eso... ayuuuuda!!!

    ResponderEliminar
    Respuestas
    1. Como menciono acá, ocupas actualizar a 4.x O 6.x mediante un cartucho y luego en esa versión ocupas una flashcard de DS funcional.

      Eliminar
  3. amigo ahi dice q apagamos el wifi? si lo apagamos igual se actualiza?

    ResponderEliminar
    Respuestas
    1. Actualizarás por cartucho, quieres evitar actualizar por internet para no mandarte directo a la última versión.

      Eliminar
  4. men pero que clase de r4 necesitamos exactamente, para llevar la consola a cual version exacamente, es que no entiendo, tendremos despues acceso a internet pregunto.

    ResponderEliminar
  5. Amigos una consulta de donde puedo descargar el juego necesario para actualizar mi 3ds?

    ResponderEliminar
  6. Buenas noches

    oye una pregunta, estaba en version 2 y queria actualizar con juego y sucede q hice todo, actualizo y cuando la consola se reinicio ya no me aparece la fecha en la pantalla de arriba, ni el reloj ni nada solo el R+L de la camara y cuando intento iniciar alguna aplicacion o un juego se queda(sigue el sonido) pero se uqeda congelada y la aplicacion q escogi no inicia.

    Q puedo hacer ya intente instalar el arm9 pero como tampoco me deja entrar al navegador entonces no puedo hacerlo tampoco.

    el juego q use fue un pkm alfa zafiro q supuestamente me deja la version en 7.2

    ResponderEliminar
  7. Hola Luis, ojalá que pudieras responderme.
    He comprado una Nnintendo 3DS de 2a mano en versión 8.1 para realizarle el CF, pero resulta que ha sido actualizada a esta versión mediante cartucho y no puedo acceder al navegador por lo que necesito actualizarla con un juego. No entiendo mucho de como funciona este metodo, según he investigado el Pokemon Sol o el Mario Maker me actualizan a 11.0 (donde puedo realizar CF), es decir, utilizo el cartucho físico de estos juegos de los que dispongo y realizo tu tutoriales, no?
    Muchas gracias por tu blog, es de gran utilidad y lo he mirado en muchas ocasiones, un saludo!

    ResponderEliminar
  8. es ultraarchirecontranesesario tener coneccion a internet para instalar todo? y tambien actualizar a la ultima version?

    ResponderEliminar
  9. Hola acabo de conseguir una 3ds versión 2.2.04U con el juego de donkey Kong county, creo que es versión 4x

    ResponderEliminar
  10. Yo lo hice y la consola quedó con pantalla negra y solo enciende el Led azul actualice de la 2.1 mediant de Pokemon ro

    ResponderEliminar

¡Donativos!

¡Donativos!
También puedes donar con Bitcoins: 1EnafWq274tJpeguBUkNUaxZ1tGKNgk2Np

Página en donde recomiendo comprar tu flashcard.

Página en donde recomiendo comprar tu flashcard.
Usen el siguiente código de descuento: PUO5gio7v3A. NOTA RECOMENDADA: Recomiendo dejar un mensaje al momento de comprar y usar el cupón de descuento en el que diga "De parte de Luis Sánchez: LS3DScene" para que sea más fácil de identificar y recibir una mejor atención.

Página de Facebook de servicio de Softmod en Lima.

Página de Facebook de servicio de Softmod en Lima.
Fanpage de Facebook para el servicio de softmod (instalación de CFW) en Lima, Perú.

Datos personales

Mi foto
Fanático de los gadgets. Seguidor aficionado de la Scene de 3DS. Gamer de nacimiento. Donaciones: https://paypal.me/Sinrequilorios

Servicio de instalación en Lima, Perú:

Servicio de instalación en Lima, Perú:
Para los que no quieren manipular su consola (o no pueden por estar en la última versión), les traigo un servicio de instalación de Boot9Strap.